<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Skillbox</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="header">
        <div class="container-fluid header__container">
            <img class="header__logo" src="img/logo.svg" alt="Skillbox">
            <div class="header__burger"></div>
            <nav class="header__nav">
                <ul class="header__nav-list">
                    <li class="header__nav-item"><a class="header__nav-link" href="#">Главная</a></li>
                    <li class="header__nav-item"><a class="header__nav-link" href="#">О нас</a></li>
                    <li class="header__nav-item"><a class="header__nav-link" href="#">Преподаватели</a></li>
                    <li class="header__nav-item"><a class="header__nav-link" href="#">Курсы</a></li>
                </ul>
            </nav>
        </div>
    </header>

    <main class="main">
        <section class="section__hero hero">
            <div class="container-fluid hero__container">
                <div class="hero__content hero-content">
                    <h1 class="hero-content__h1">Курсы 3D моделирования</h1>
                    <p class="hero-content__text">Следует отметить, что существующая теория способствует повышению качества благоприятных перспектив. Не следует, однако, забывать.</p>
                    <div class="hero-content__btn"><a class="hero-content__link btn" href="#">Выбрать курс</a></div>
                </div>
                <div class="hero__img"></div>
            </div>
        </section>

        <section class="section__presentation presentation">
            <div class="container-fluid presentation__container">
                <div class="row presentation__row">
                    <div class="col-12 presentation__col-text">
                        <h2 class="presentation__h2">Преимущества обучения в skillbox</h2>
                        <p class="presentation__text">
                            Имеется спорная точка зрения, гласящая примерно следующее: акционеры крупнейших компаний, которые представляют собой яркий пример континентально-европейского типа политической культуры, будут рассмотрены исключительно в разрезе маркетинговых предпосылок.
                        </p>
                    </div>
                    <div class="col-12 col-sm-4 presentation__item presentation-item">
                        <span class="col-4 col-sm-12 col-lg-4 presentation-item__img" style="background-image: url(..img/presentation/one.svg);"></span>
                        <p class="col-8 col-sm-12 col-lg-8 presentation-item__text">Результат вашего обучения является самым важным для нас приоритетом</p>
                    </div>
                    <div class="col-12 col-sm-4 presentation__item presentation-item">
                        <span class="col-4 col-sm-12 col-lg-4 presentation-item__img" style="background-image: url(..img/presentation/two.svg);"></span>
                        <p class="col-8 col-sm-12 col-lg-8 presentation-item__text">Лично познакомитесь с одним из своих будущих преподавателей</p>
                    </div>
                    <div class="col-12 col-sm-4 presentation__item presentation-item">
                        <span class="col-4 col-sm-12 col-lg-4  presentation-item__img" style="background-image: url(..img/presentation/three.svg);"></span>
                        <p class="col-8 col-sm-12 col-lg-8 presentation-item__text">Значимость этих проблем очевидна, поэтому стоит всегда быть внимательным</p>
                    </div>
                </div>
            </div>
        </section>

        <section class="section__teacher teacher">
            <div class="container-fluid teacher__container">
                <h2 class="teacher__h2">Преподаватели курсов</h2>
                <ul class="row teacher__row">
                    <li class="col-12 col-sm-6 col-lg-3 teacher__item">
                        <picture class="teacher__picture">
                            <source srcset="img/teachers/phone/one.png" media="(max-width: 575px)">
                            <source srcset="img/teachers/510/one.png" media="(max-width: 767px)">
                            <source srcset="img/teachers/690/one.png" media="(max-width: 960px)">
                            <img class="teacher__img" src="img/teachers/one.png" alt="Владимир Петров">
                        </picture>
                        <h3 class="teacher__name">Владимир Петров</h3>
                        <p class="teacher__text">Лишь непосредственные участники технического прогресса неоднозначны и будут в равной степени предоставлены сами себе.</p>
                    </li>
                    <li class="col-12 col-sm-6 col-lg-3 teacher__item">
                        <picture class="teacher__picture">
                            <source srcset="img/teachers/phone/two.png" media="(max-width: 575px)">
                            <source srcset="img/teachers/510/two.png" media="(max-width: 767px)">
                            <source srcset="img/teachers/690/two.png" media="(max-width: 960px)">
                            <img class="teacher__img" src="img/teachers/two.png" alt="Денис Сергеев">
                        </picture>
                        <h3 class="teacher__name">Денис Сергеев</h3>
                        <p class="teacher__text">Безусловно, разбавленное изрядной долей эмпатии, рациональное мышление.</p>
                    </li>
                    <li class="col-12 col-sm-6 col-lg-3 teacher__item">
                        <picture class="teacher__picture">
                            <source srcset="img/teachers/phone/three.png" media="(max-width: 575px)">
                            <source srcset="img/teachers/510/three.png" media="(max-width: 767px)">
                            <source srcset="img/teachers/690/three.png" media="(max-width: 960px)">
                            <img class="teacher__img" src="img/teachers/three.png" alt="Михаил Андреев">
                        </picture>
                        <h3 class="teacher__name">Михаил Андреев</h3>
                        <p class="teacher__text">Ясность нашей позиции очевидна: высокое качество позиционных исследований напрямую зависит от вывода.</p>
                    </li>
                    <li class="col-12 col-sm-6 col-lg-3 teacher__item">
                        <picture class="teacher__picture">
                            <source srcset="img/teachers/phone/four.png" media="(max-width: 575px)">
                            <source srcset="img/teachers/510/four.png" media="(max-width: 767px)">
                            <source srcset="img/teachers/690/four.png" media="(max-width: 960px)">
                            <img class="teacher__img" src="img/teachers/four.png" alt="Константин Дмитриев">
                        </picture>
                        <h3 class="teacher__name">Константин Дмитриев</h3>
                        <p class="teacher__text">Мы вынуждены отталкиваться от того, что существующая теория, в своём классическом представлении.</p>
                    </li>
                </ul>
            </div>
        </section>

        <section class="section__lessons lessons">
            <div class="container-fluid lessons__container">
                <h2 class="lessons__h2">Курсы</h2>
                <ul class="row lessons__row">
                    <li class="col-12 col-sm-6 lessons__item">
                        <div class="lessons__content">
                            <picture class="lessons__picture">
                                <source srcset="img/lessons/mobile/one.jpg" media="(max-width: 575px)">
                                <source srcset="img/lessons/510/one.jpg" media="(max-width: 767px)">
                                <source srcset="img/lessons/690/one.jpg" media="(max-width: 960px)">
                                <img class="lessons__img" src="img/lessons/desktop/one.jpg" alt="Cinema 4d для начинающих">
                            </picture>
                            <h3 class="lessons__h3">Cinema 4d для начинающих</h3>
                            <span class="lessons__clock">60 часов</span>
                            <p class="lessons__text">
                                Учитывая ключевые сценарии поведения, базовый вектор развития напрямую зависит от системы массового участия. Следует отметить, что сложившаяся структура организации напрямую зависит от стандартных подходов.
                            </p>
                            <div class="lessons__btn"><a href="#" class="lessons__link btn">Подробнее</a></div>
                        </div>
                    </li>
                    <li class="col-12 col-sm-6 lessons__item">
                        <div class="lessons__content">
                            <picture class="lessons__picture">
                                <source srcset="img/lessons/mobile/two.jpg" media="(max-width: 575px)">
                                <source srcset="img/lessons/510/two.jpg" media="(max-width: 767px)">
                                <source srcset="img/lessons/690/two.jpg" media="(max-width: 960px)">
                                <img class="lessons__img" src="img/lessons/desktop/two.jpg" alt="Blender: продвинутый уровень">
                            </picture>
                            <h3 class="lessons__h3">Blender: продвинутый уровень</h3>
                            <span class="lessons__clock">40 часов</span>
                            <p class="lessons__text">
                                Но убеждённость некоторых оппонентов в значительной степени обусловливает важность форм воздействия. Внезапно, тщательные исследования конкурентов представлены.
                            </p>
                            <div class="lessons__btn"><a href="#" class="lessons__link btn">Подробнее</a></div>
                        </div>
                    </li>
                    <li class="col-12 col-sm-6 lessons__item">
                        <div class="lessons__content">
                            <picture class="lessons__picture">
                                <source srcset="img/lessons/mobile/three.jpg" media="(max-width: 575px)">
                                <source srcset="img/lessons/510/three.jpg" media="(max-width: 767px)">
                                <source srcset="img/lessons/690/three.jpg" media="(max-width: 960px)">
                                <img class="lessons__img" src="img/lessons/desktop/three.jpg" alt="Визуализация в 3ds Max">
                            </picture>
                            <h3 class="lessons__h3">Визуализация в 3ds Max</h3>
                            <span class="lessons__clock">40 часов</span>
                            <p class="lessons__text">
                                Повседневная практика показывает, что сложившаяся структура организации обеспечивает актуальность кластеризации усилий.
                            </p>
                            <div class="lessons__btn"><a href="#" class="lessons__link btn">Подробнее</a></div>
                        </div>
                    </li>
                    <li class="col-12 col-sm-6 lessons__item">
                        <div class="lessons__content">
                            <picture class="lessons__picture">
                                <source srcset="img/lessons/mobile/four.jpg" media="(max-width: 575px)">
                                <source srcset="img/lessons/510/four.jpg" media="(max-width: 767px)">
                                <source srcset="img/lessons/690/four.jpg" media="(max-width: 960px)">
                                <img class="lessons__img" src="img/lessons/desktop/four.jpg" alt="Скульптинг в ZBrush">
                            </picture>
                            <h3 class="lessons__h3">Скульптинг в ZBrush</h3>
                            <span class="lessons__clock">80 часов</span>
                            <p class="lessons__text">
                                Разнообразный и богатый опыт говорит нам, что граница обучения кадров требует определения и уточнения прогресса профессионального сообщества! В частности, постоянный количественный рост и сфера нашей активности.
                            </p>
                            <div class="lessons__btn"><a href="#" class="lessons__link btn">Подробнее</a></div>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
    </main>

    <footer class="footer">
        <div class="container-fluid footer__container">
            <ul class="footer__list">
                <li class="footer__item"><a class="footer__link facebook" href="#"></a></li>
                <li class="footer__item"><a class="footer__link twiter" href="#"></a></li>
                <li class="footer__item"><a class="footer__link instagram" href="#"></a></li>
                <li class="footer__item"><a class="footer__link youtube" href="#"></a></li>
            </ul>
        </div>
        <p class="footer__logo">SKILLBOX ® 2020</p>
    </footer>

    <script src="js/open.js"></script>
</body>
</html>